.ibw-menu{
	height: auto;
	width: 1000px;
	background: #b0fb6a url("images/header-bg.jpg") repeat-x;
	-webkit-padding-start: 0px;
	margin-left: auto;
    margin-right: auto;
}
.ibw-menu ul
{margin:0px; padding:0px; -webkit-padding-start: 0px}

.ibw-menu ul li
{display:inline; float:left; list-style:none} /*  height:107px; */

.ibw-menu li{
	width: 200px;
}
.ibw-menu li a{
	display: block;
	width: 200px;
	text-align: center;
	text-decoration:none;
	position: relative;
	z-index: 10;
	height: 30px;
	line-height: 30px; 
	vertical-align:middle;
	background-color: rgba(176,251,106, 0.8);
	color:#000;
	-webkit-padding-start: 0px;
}
.ibw-menu li:hover a{
	background-color: rgba(109,163,58,0.9);
}
/*.ibw-menu li:nth-child(1):hover a{
	background-color: rgba(174,54,55,0.9);
}
.ibw-menu li:nth-child(2):hover a{
	background-color: rgba(195, 210, 67, 0.9)
}
.ibw-menu li:nth-child(3):hover a{
	background-color: rgba(211, 132, 57, 0.9);
}
.ibw-menu li:nth-child(4):hover a{
	background-color: rgba(142, 116, 99, 0.9); */
}
.ibw-menu li a span{
	display:block;
}
.ibw-menu li a span:first-child{
	font-weight: 700;
	font-size: 20px; /* was 16px 
	color: #ddd;*/
	padding-top: 10px;
	font-family: 'Alegreya SC', Georgia, serif;
}
.ibw-menu li a span:nth-child(2){
	font-weight: 400;
	font-style: italic;
	font-size: 20px;
	font-family: 'Alegreya SC', Georgia, serif;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
	-ms-transition: color 0.2s linear;
	transition: color 0.2s linear;
}
.ibw-menu li:hover span:first-child /*span:nth-child(2) */{
	color: #fff;
}
.ibw-menu li img{
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 0px;
	opacity: 0;
	-webkit-transition: left 0.4s ease-in-out, opacity 0.6s ease-in-out;
	-moz-transition: left 0.4s ease-in-out, opacity 0.6s ease-in-out;
	-o-transition: left 0.4s ease-in-out, opacity 0.6s ease-in-out;
	-ms-transition: left 0.4s ease-in-out, opacity 0.6s ease-in-out;
	transition: left 0.4s ease-in-out, opacity 0.6s ease-in-out;
}
.ibw-menu li:hover img{
	left: 300px;
	opacity: 1;
}